#content
{
    margin: 0 auto;
    padding: 10px;
    text-align: left;
    width: 610px;}
#linkstop
{
    background: #234;
    color: #fff;
    margin-top: -10px;
    padding: 2px;}
#linkstop a
{
    color: #fff;
}
#score
{
    color: #000;
    font-size: 12px;
    position:absolute;
    text-align: center;
    width: 100px;
    z-index: 10;
    font-family: Verdana, Arial;
}
#score,#rating,#standards
{
    font-weight: bold;
}
div.exceed
{	
    background-image: url(../images/img_status_exceed.png);
}
div.fail
{	
    background-image: url(../images/img_status_fail.png);
}
div.pass
{
    background-image: url(../images/img_status_pass.png);
}
div.warn
{
    background-image: url(../images/img_status_warn.png);
}
#scorebar
{
    background-image: url(../images/bg_strength_gradient.jpg);
    background-repeat: no-repeat;
    background-position: 0 0;
    position:absolute;
    width: 100px;
    z-index: 0;
    font-family: Verdana, Arial;
}
#scorebarBorder
{
    background: #333;
    border: 1px #000 solid;
    height: 16px;
    margin-bottom: 2px;
    width: 100px;
}
#conf_scorebarBorder
{
    background: #333;
    margin-bottom: 2px;
    width: 100px;
}
#password
{
    border: 1px #000 solid;
    font-size: 85%;
    width: 100px;
}
#confScore
{
    color: #000;
    font-size: 12px;
    position:absolute;
    text-align: center;
    width: 100px;
    z-index: 10;
    height: 16px;
    font-family: Verdana, Arial;
}
.conf_Progress
{
    background-color: #ff6600;
}
.conf_Incorrect
{
    background-color: #ff0000;
}
.conf_Correct
{
    background-color: #00ff00;
}
.conf_Blank
{
    background-color: #000000;
}
#tablePwdScoring
{
    margin-bottom: 0 !important;
}
#listLegend li
{
    list-style: none;
    padding-bottom: 4px;
    margin-left: 0;
    padding-left: 0;
}
#listLegend
{
    margin-left: 0;
    padding-left: 0;
}
div.fail,div.pass,div.exceed,div.warn
{
    background-repeat: no-repeat;
    background-position: left top;
    height: 16px;
    margin-left: auto;
    margin-right: auto;
    width: 16px;
}
td.exceed,td.fail,td.pass,td.warn
{
    color: #fff;
    font-weight: bold;
    text-align: center;
}
td.exceed
{
    background: #1C60A4;
}
td.fail
{
    background: #C00;
}
td.pass
{
    background: #093;
}
td.warn
{
    background: #f60;
}
div.box
{
    background: #456;
    border: 1px #000 solid;
    color: #fff;
    height: 16px;
    padding: 2px;
    white-space: nowrap;
    width: 38px;
}
div.boxMinus,div.boxPlus
{
    border: none;
    color: #fff;
    font-weight: bold;
    padding: 2px;
    text-align: left;
    white-space: nowrap;
}
td.footnote
{
    background: #ddd;
    font-size: 70%;
}
.bold
{
    font-weight: bold;
}
.clearNone
{
    clear: none;
}
.floatRight
{
    float: right;
}
.floatLeft
{
    float: left;
}
.hide
{
    display: none;
}
.imgLegend
{
    clear: left !important;
    float: left !important;
    position: relative !important;
    margin-bottom: -3px !important;
    margin-right: 5px !important;
}
.inline
{
    display: inline;
}
.italic
{	
    font-style: italic;
}
.noPad
{
    padding: 0;
}
.show
{
    display: inline !important;
}
.txtLg
{
    font-size: 125%;
}
.txtSmall
{
    font-size: 75%;
}
.txtCenter
{
    text-align: center;
}
.txtRight
{
    text-align: right;
}
div.xtend
{
    clear: both !important;
    line-height: 0;
    height: 0;
}